/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* Color Scheme
	
HOF Gold: #cbb349
Olive green: #7F702E
LIghter HOF GOLD: #FFE15C
Mid Gold: #E5CA53
Darker Green: #403817
Building Brown/Maroon: #a5482e

*/

.h-landmark {margin-top: 90px;}

.x-breadcrumb-wrap {
	background-color: #ccc;
	opacity: .8;
	font-size: 90%;
	}
	
.h-landmark {margin-top: 0;}
